@charset "utf-8";
/* CSS Document */

/* DESK ***********************************/


/*DESK JUEGOS INDIVIDUALES*/

.ads-mobile-menu-1{
	display: none;
}

.ads-mobile-menu-2{
	display: none;
}

.publicidad-responsive-inferior{
	width: 730px;
	height: auto;
	background-color: #FFFFFF;
	
	}


.publicidad-responsive-derecha{
    width: 120px;
    min-height: 517px;
    float: right;
    margin-left: 150px;
   
}

/*DESK CHICO****************************/

/*DESK CHICO JUEGOS INDIVIDUALES*/

@media (min-width: 800px)and (max-width: 999px) {

.indiv-main-ad-desk{
	display: none;
}

.indiv-main-ad-tablet{
	display: inline-block;
	width: 100%;
	height: auto;
	

}
	
.indiv-main-ad-mobile{
	display: none;
}
	
}


/*TABLET**************************************/
@media (min-width: 501px)and (max-width: 799px) {

/*TABLET JUEGOS INDIVIDUALES*/
	
.indiv-main-ad-desk{
	display: none;
}
	
.indiv-main-ad-tablet{
	display: inline-block;
	width: 100%;
		height: auto;

}

.indiv-main-ad-mobile{
	display: none;
}
	
}



/* MOBILE ************************************************************************/
@media (max-width : 500px){
	
/*MOBILE JUEGOS INDIVIDUALES*/
.indiv-main-ad-desk{
	display: none;
}
	
.indiv-main-ad-tablet{
	display: none;
}
	
.indiv-main-ad-mobile{
	display: inline-block;
	width: 100%;
	height: auto;
}
	
/***************************/
.ads-desk-aside1{
	display: none;
}
	
.ads-mobile-menu-1{
	display: inline-block;
	width: 100%;
	height: auto;
}


	
}
	


